﻿.rounded-circle {
    width: 68px;
    height: 68px;
}

.nav-menu li {
    position: relative;
}

.nav-title {
    text-transform: uppercase;
    margin: 0;
    color: #64768f;
    padding: 1rem 2rem;
    margin-top: 1.5rem;
    font-size: .7rem;
    letter-spacing: 1px;
    font-weight: 500;
}

li {
    display: list-item;
    text-align: -webkit-match-parent;
}

.nav-menu li > ul li.active > a {
    color: #fff;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-weight: 400;
}

.nav-menu li.active > a {
    color: #fff;
    background-color: rgba(255,255,255,.04);
    -webkit-box-shadow: inset 3px 0 0 #627ca0;
    box-shadow: inset 3px 0 0 #627ca0;
    font-weight: 400;
}

.nav-menu li > ul li a {
    color: #a4afbf;
    padding: 0.8125rem 2rem 0.8125rem 4rem;
}

.nav-menu li a {
    padding: 0.8125rem 2rem !important;
    font-size: .875rem;
    color: #a4afbf;
    font-weight: 400;
    text-decoration: none;
    position: relative;
}

.nav-menu a, .nav-menu a > .ni, .nav-menu a > [class*=fa-] {
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

ul.nav-menu > li > ul > li a:after {
    content: "";
    display: block;
    position: absolute;
    width: 0.4rem;
    height: 0.4rem;
    background-color: #687b95;
    left: 2.4rem;
    top: calc(50% - 0.3rem);
    border: 1px solid #333;
    border-radius: 50%;
    z-index: 1;
}

.md-skin .navbar-default .nav > li > a:hover, .md-skin .navbar-default .nav > li > a:focus:after:hover, :active {
    width: 0.9rem;
    height: 0.9rem;
}

.nav-menu > li > ul > li.active > a:before {
    content: '\f413';
    font-family: nextgen-icons;
    position: absolute;
    top: calc(50% - 5px);
    right: 11px;
    font-size: 7px;
    height: 10px;
    width: auto;
    color: #24b3a4;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.page-logo img {
    width: 28px;
    height: 28px;
}

img {
    vertical-align: middle;
    border-style: none;
}

.page-logo-text {
    margin-left: 0.5rem;
    font-weight: 300;
    font-size: 1rem;
    color: #fff;
    display: block;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    text-align: left;
}

.mr-1, .mx-1 {
    margin-right: 0.25rem !important;
}

.color-primary-300 {
    color: #a38cc6;
}

.fs-lg {
    font-size: .9375rem !important;
}

.page-logo .page-logo-link {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

.press-scale-down {
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.position-relative {
    position: relative !important;
}

.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

#msgr_listfilter_input, .footer-function-fixed .page-footer, .header-function-fixed:not(.nav-function-top) .page-header, .msgr-list, .msgr-list + .msgr:before, .page-logo, body:not(.header-function-fixed) .page-logo {
    -webkit-transition: all 470ms cubic-bezier(.34,1.25,.3,1);
    transition: all 470ms cubic-bezier(.34,1.25,.3,1);
}

.page-logo {
    height: 4.125rem;
    width: 16.875rem;
    -webkit-box-shadow: 0 0 28px 0 rgb(0 0 0 / 13%);
    box-shadow: 0 0 28px 0 rgb(0 0 0 / 13%);
    overflow: hidden;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-positive: 0;
    -webkit-box-flex: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    min-height: 1px;
    padding: 0 2rem;
}

.bg-brand-gradient, .nav-footer, .page-logo, .page-sidebar {
    background-image: -webkit-gradient(linear,right top, left top,from(rgba(51,148,225,.18)),to(transparent));
    background-image: linear-gradient(270deg,rgba(51,148,225,.18),transparent);
    background-color: #404c5c;
}

.page-sidebar {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    width: 16.875rem;
    max-width: 16.875rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 1002;
    will-change: left,right;
}

.info-card img.cover {
    opacity: 5;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    height: auto;
}

.info-card img.cover {
    background-size: cover;
}

.info-card img.cover {
    -webkit-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}

img {
    vertical-align: middle;
    border-style: none;
}

.info-card {
    position: relative;
    width: 16.875rem;
    height: 6.53rem;
    color: #fff;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.nav-filter {
    margin: 0;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    height: 0;
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

    .nav-filter input[type=text]:not(:focus) {
        border-color: rgba(0,0,0,.1);
    }

    .nav-filter input[type=text]:not(:focus) {
        border-color: rgba(0,0,0,.1);
    }

    .nav-filter input[type=text] {
        background: rgba(0,0,0,.4);
        color: #fff;
    }

    .nav-filter input[type=text] {
        padding: 8px 40px 8px 14px;
        width: 14.625rem;
        background: rgba(0,0,0,.4);
        color: #fff;
    }


.form-control1 {
    display: block;
    width: 100%;
    height: calc(1.47em + 1rem + 2px);
    padding: 0.5rem 0.875rem;
    font-size: .8125rem;
    font-weight: 400;
    line-height: 1.47;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}

[role=button], a, area, button, input, label, select, summary, textarea {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

button, input {
    overflow: visible;
}

button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.btn-primary-close {
    -webkit-box-shadow: 0 2px 6px 0 rgb(136 106 181 / 50%);
    box-shadow: 0 2px 6px 0 rgb(136 106 181 / 50%);
}

.btn-search-close {
    position: absolute !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 5px;
    border-radius: 3px;
    color: #fff;
    right: 8px;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto 0 auto auto;
    width: 20px;
    height: 20px;
}

.pull-trigger-btn {
    position: absolute !important;
    top: -5px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background: rgba(0,0,0,.4);
    padding: 0 9px !important;
    border: 1px solid rgba(0,0,0,.4);
    border-radius: 0 0 20px 20px;
    text-decoration: none;
    font-size: 17px;
    height: 21px;
    width: 31px;
    color: #fff !important;
    line-height: 20px;
    text-align: center;
    -webkit-transition: all .2s cubic-bezier(.34,1.25,.6,1);
    transition: all .2s cubic-bezier(.34,1.25,.6,1);
    -webkit-box-shadow: 0 0 2px rgb(136 106 181 / 30%);
    box-shadow: 0 0 2px rgb(136 106 181 / 30%);
    opacity: 1;
}

.info-card .info-card-text {
    margin-left: 1rem;
    color: inherit;
    text-shadow: #000 0 1px;
    z-index: 1;
    position: relative;
    line-height: normal;
}

.info-card-text {
    font-size: .875rem;
    display: inline-block;
    vertical-align: middle;
    font-weight: 500;
    line-height: 1.35;
}

.pull-trigger-btn:hover {
    font-size: 23px;
    height: 25px;
    width: 35px;
    line-height: 23px;
    background: #627ca0;
    border-color: #587091;
    -webkit-box-shadow: 0 0 10px #5790b3;
    box-shadow: 0 0 10px #5790b3;
    text-decoration: none;
}

html body a:hover {
    color: #687b95;
    text-decoration: none
}

html body a {
    color: #627ca0;
    background-color: transparent;
}

.list-filter-active .nav-filter {
    opacity: 1;
    visibility: visible;
    height: 60px;
    -webkit-box-shadow: 0 0 28px 0 rgb(0 0 0 / 13%);
    box-shadow: 0 0 28px 0 rgb(0 0 0 / 13%);
    -webkit-transform: scale(1);
    transform: scale(1);
}

ul.nav-menu > li > ul:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    left: 2.5625rem;
    top: 44px;
    bottom: 0;
    border-left: 1px solid #495668;
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-backdrop-transparent {
    background: 0 0;
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2050;
    /* display: none; */
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}

    .modal.show .modal-dialog {
        -webkit-transform: translate(0,0);
        transform: translate(0,0);
    }

    .modal.show .modal-dialog {
        -webkit-transform: none;
        transform: none;
    }

    .modal.show .modal-dialog {
        -webkit-transform: none;
        transform: none;
    }

    .modal.fade .modal-dialog {
        -webkit-transition: -webkit-transform .3s ease-out;
        transition: -webkit-transform .3s ease-out;
        transition: transform .3s ease-out;
        transition: transform .3s ease-out, -webkit-transform .3s ease-out;
        -webkit-transform: translate(0,-50px);
        transform: translate(0,-50px);
    }

.modal-dialog-bottom, .modal-dialog-top {
    position: absolute;
    top: 0;
    margin: 0;
    min-width: 100%;
}

.modal-dialog {
    position: relative;
    width: auto;
    pointer-events: none;
    padding-top: 10px;
}

.modal-dialog-bottom .modal-content, .modal-dialog-top .modal-content {
    border-radius: 0;
    border: 0;
}

.modal-transparent .modal-content {
    background: rgba(40,36,47,.85);
}

.modal-transparent .modal-content {
    -webkit-box-shadow: 0 1px 15px 1px rgb(86 61 124 / 30%);
    box-shadow: 0 1px 15px 1px rgb(86 61 124 / 30%);
}

.modal-content {
    -webkit-box-shadow: 0 0 20px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 20%);
}

.modal-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid transparent;
    border-radius: 4px;
    outline: 0;
    margin-top: 10px;
}

.modal-body {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.w-auto {
    width: auto !important;
}

.h-auto {
    height: auto !important;
}

.app-list {
    width: 21.875rem !important;
    height: 22.5rem !important;
    text-align: center;
}

.text-left {
    text-align: left !important;
}

.p-0 {
    padding: 0 !important;
}

.h-auto {
    height: auto !important;
}

.w-auto {
    width: auto !important;
}

.app-list > li {
    display: inline-block;
    text-align: center;
    padding: 0;
}

.mod-nav-link:not(.nav-function-top):not(.nav-function-minify):not(.mod-hide-nav-icons) ul.nav-menu:not(.nav-menu-compact) > li > ul:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    left: 2.5625rem;
    top: 44px;
    bottom: 0;
    border-left: 1px solid #627ca0;
}

.nav-menu li.active > ul > li.active > a:before {
    content: '\f413';
    font-family: nextgen-icons;
    position: absolute;
    top: calc(50% - 5px);
    right: 11px;
    font-size: 7px;
    height: 5px;
    width: auto;
    background-color: #24b3a4;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.app-list-item {
    height: 5.9375rem;
    width: 6.25rem;
    display: block;
    text-decoration: none;
    color: #666;
    margin: 10px 2px;
    border: 1px solid transparent !important;
    outline: 0;
    border-radius: 3px;
    padding-top: 8px;
    border-radius: 4px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.text-white {
    color: #fff !important;
}

.m-0 {
    margin: 0 !important;
}

.border-0 {
    border: 0 !important;
}

.app-list-item .icon-stack {
    font-size: 3.125rem;
    margin-top: 4px;
}

.icon-stack {
    position: relative;
    display: inline-block;
    width: 1em;
    height: 1em;
    line-height: 1em;
    vertical-align: middle;
    text-align: center;
}

.app-list-name {
    text-align: center;
    font-size: .8125rem;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
    overflow: hidden;
}

.color-primary-500 {
    color: #886ab5;
}

.opacity-100 {
    opacity: 1;
}

.icon-stack-3x {
    font-size: 1em;
}

.icon-stack-1x, .icon-stack-2x, .icon-stack-3x {
    position: absolute !important;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    line-height: inherit !important;
}

.ni, [class*=" base-"], [class^=base-], [data-icon]:before {
    font-family: nextgen-icons;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.color-white {
    color: #fff;
}

.opacity-100 {
    opacity: 1;
}

.icon-stack-1x {
    font-size: .5em;
}

.info-card .profile-image {
    width: 3.125rem;
    height: auto;
    display: inline-block;
    z-index: 2;
    position: relative;
}

.profile-image {
    width: 3.125rem;
    height: 3.125rem;
}

.rounded-circle {
    border-radius: 50% !important;
}

.text-white {
    color: #fff !important;
}

.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.info-card .info-card-text > span {
    font-weight: 300;
}

.info-card-text > span {
    font-size: .875rem;
    display: block;
    font-weight: 300;
}

.text-truncate-sm {
    max-width: 140px;
}

.text-truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.d-inline-block {
    display: inline-block !important;
}

.nav-title {
    text-transform: uppercase;
    margin: 0;
    padding: 0.5rem 2rem;
    color: #64768f;
    margin-top: 0.3rem;
    font-size: .7rem;
    letter-spacing: 1px;
    font-weight: 500;
}

.shortcut-menu {
    position: fixed;
    right: 1.5rem;
    bottom: 4.3125rem;
    z-index: 931;
}

.d-none {
    display: none !important;
}

input[type=checkbox], input[type=radio] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

.menu-open {
    display: none;
}

    .menu-open:checked + .menu-open-button {
        background: #414141;
    }

    .menu-open:checked + .menu-open-button {
        -webkit-transition-timing-function: linear;
        transition-timing-function: linear;
        -webkit-transition-duration: .2s;
        transition-duration: .2s;
        -webkit-transform: scale(.9,.9) translate3d(0,0,0);
        transform: scale(.9,.9) translate3d(0,0,0);
        background: #505050;
    }

.menu-item, label.menu-open-button {
    background: #627ca0;
    color: #fff !important;
}

label.menu-open-button {
    z-index: 932;
    -webkit-transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
    transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
    -webkit-transition-duration: .4s;
    transition-duration: .4s;
    cursor: pointer;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.menu-item, label.menu-open-button {
    font-size: 16px;
}

[role=button], a, area, button, input, label, select, summary, textarea {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

.menu-open:checked + .menu-open-button .app-shortcut-icon {
    -webkit-box-shadow: 0 -5px,0 -8px,5px 0,-5px 0,8px 0,-8px 0,0 8px,0 5px !important;
    box-shadow: 0 -5px,0 -8px,5px 0,-5px 0,8px 0,-8px 0,0 8px,0 5px !important;
    -webkit-transform: rotate3d(0,0,1,-45deg) scale3d(.8,.8,.8);
    transform: rotate3d(0,0,1,-45deg) scale3d(.8,.8,.8);
}

.app-shortcut-icon {
    background: #ecf0f1;
    color: #ecf0f1;
}

.app-shortcut-icon {
    width: 5px;
    height: 5px;
    background: #ecf0f1;
    color: #ecf0f1;
    -webkit-transition: .3s;
    transition: .3s;
    -webkit-box-shadow: -8px -8px, 0 -8px, 8px -8px, -8px 0, 8px 0, -8px 8px, 0 8px, 8px 8px;
    box-shadow: -8px -8px, 0 -8px, 8px -8px, -8px 0, 8px 0, -8px 8px, 0 8px, 8px 8px;
}

.d-block {
    display: block !important;
}

.menu-open:checked ~ .menu-item:nth-child(3) {
    -webkit-transition-duration: 150ms;
    transition-duration: 150ms;
    -webkit-transform: translate3d(0,-48px,0);
    transform: translate3d(0,-48px,0);
}

.menu-open:checked ~ .menu-item:nth-child(4) {
    -webkit-transition-duration: 250ms;
    transition-duration: 250ms;
    -webkit-transform: translate3d(0,-96px,0);
    transform: translate3d(0,-96px,0);
}

.menu-open:checked ~ .menu-item:nth-child(5) {
    -webkit-transition-duration: 350ms;
    transition-duration: 350ms;
    -webkit-transform: translate3d(0,-144px,0);
    transform: translate3d(0,-144px,0);
}

.menu-open:checked ~ .menu-item:nth-child(6) {
    -webkit-transition-duration: 450ms;
    transition-duration: 450ms;
    -webkit-transform: translate3d(0,-192px,0);
    transform: translate3d(0,-192px,0);
}

.menu-open:checked ~ .menu-item:nth-child(7) {
    -webkit-transition-duration: 550ms;
    transition-duration: 550ms;
    -webkit-transform: translate3d(0,-240px,0);
    transform: translate3d(0,-240px,0);
}

.menu-open:checked ~ .menu-item {
    -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
    transition-timing-function: cubic-bezier(.165,.84,.44,1);
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.menu-open:checked ~ .menu-item {
    background: #627ca0 !important;
    color: #fff !important;
    border-radius: 50%;
}

.waves-effect {
    position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}

.menu-item, label.menu-open-button {
    font-size: 16px;
}

.menu-item, label.menu-open-button {
    background: #19455b;
    border-radius: 50% !important;
    width: 45px;
    height: 45px;
    position: absolute !important;
    padding: 0;
    right: 0;
    bottom: 0;
    color: #fff !important;
    text-align: center;
    line-height: 45px;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition: -webkit-transform ease-out .2s;
    transition: -webkit-transform ease-out .2s;
    transition: transform ease-out .2s;
    transition: transform ease-out .2s, -webkit-transform ease-out .2s;
    -webkit-box-shadow: 0 1px 10px rgb(0 0 0 / 5%), 0 1px 2px rgb(0 0 0 / 10%);
    box-shadow: 0 1px 10px rgb(0 0 0 / 5%), 0 1px 2px rgb(0 0 0 / 10%);
}

